<d place="jzboy" name="jzaa" gfx="jzprof" auto="1">


<phase id="begin" frame="angry" next="quoi">
Je n'aime pas trop être dérangé pour rien, alors avant de t'apprendre quoi que ce soit, | tu vas déjà me prouver que tu n'es pas complètement incompétent...
</phase>

<a id="quoi">Je... je dois le prouver comment ? </a>

<phase id="quoi" frame="angry" next="gloups">
Simple. Fais un bon score d'alchimie ici, devant moi. %normal% Si tu n'y parviens pas tu rejoindras les cancres jeezaristes aux fonds des catacombes ! 
</phase>

<a id="gloups">Gloups...</a>

<phase id="gloups" url="/act">
Ah ah ! | Tu verras, %happy% on trouve plein de choses intéressantes dans les catacombes ! | Le problème est juste d'en sortir.
</phase>



</d>